/*
CUSTOM STYLE (FRAMEWORK UIkit 3.15.10)
DEVS: TARGET25 - https://target25.ru
*/

body {
background: #fff;
color: #000;
font-family: 'Roboto', sans-serif;
font-weight:300;
margin:0;
font-size: 16px;
line-height: 1.5;
}

.uk-text-primary, .uk-text-primary * {
color: #8b8b8b !important;
}

.wrapper_40 {
	height:40px;
}

/*  SECTIONS  */

.uk-section-default	{

}

.uk-section-primary	{
background: #fff;
background-image: linear-gradient(to right, rgba(0, 0, 0, .40), rgba(0, 0, 0, .10), rgba(0, 0, 0, .40)), url(../../images/bg-sec2.jpg) !important;
background-position: center center !important;
position: relative !important;
background-attachment: fixed !important;
background-size: cover !important;
color:#fff !important;
}

.uk-section-secondary {
background-image: linear-gradient(to right, rgba(0, 0, 0, .40), rgba(0, 0, 0, .10), rgba(0, 0, 0, .40)), url(../../images/bg-sec1.jpg) !important;
background-position: center center !important;
position: relative !important;
background-attachment: fixed !important;
background-size: cover !important;
}

.uk-section-muted {
background: rgba(166,34,37,1.0);
color:#fff !important;
}
.uk-section-muted h2{
color:#fff !important;
}
.uk-section-muted h3{
color:#fff !important;
}

.section-special {
background-image: url(../../images/bg-sec2.jpg) !important;
background-position: center center !important;
position: relative !important;
background-attachment: fixed !important;
background-size: cover !important;
}

.map-section {
padding: 15px;
}

.map-wrapper {
margin-top:40px;
margin-bottom:40px;
}

.map-block {
padding: 15px;
}

.map-block p, li{
font-weight:500;
}

.footer {
background: rgba(0,0,0,1.0);
color:#fff !important;
font-weight:500;
}

.footer a{
color:#fff !important;
}

.footer a:hover{
color:#ffa217 !important;
}


.copy {
background: rgba(18,18,18,1.0);
color:#fff !important;
font-weight:500;
}

/*  END SECTIONS  */

/* BACKGROUNDS */
.uk-background-default {

}

.uk-background-muted {

}

.uk-background-primary {

}

.uk-background-secondary {

}

/* TITLES */
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
margin: 0 0 20px 0;
font-family: 'Roboto', sans-serif;
font-weight: 500;
color: #333;
text-transform: none;
}

.red-style {
color:#a62225 !important;
}

.bolder-text li{
font-weight:400;
}

.citata-style p{
font-size:1.4rem;
font-weight:500;
}

@media (max-width: 767px) {
.citata-style p{
font-size:1.2rem;
}
}

.citata-style p::before{
content: '\201C';
color: #a62225;
font-size: 3em;
font-weight: 700;
opacity: .7;
position: absolute;
text-shadow: none;
margin-left: -30px;
margin-top: -16px;
}

@media (max-width: 767px) {
.citata-style p::before{
margin-top: -37px;
margin-left: -1px;
}
}

/* TOP LINE & LOGO */
.top-line {
margin-top:-15px !important;
margin-bottom:5px !important;
}

.top-logo {

}

.top-title {

}
.top-title h2{
color: #a62225;
line-height: 1.0 !important;
font-weight:600;
margin-bottom:0px;
}

.top-phones a{
color: #000;
font-weight:600;
font-size:20px;
}

.top-phones a:hover{
text-decoration:none;
color:#a62225;
}

/* NAVIGATION */
.top-menu-container {
background-image: linear-gradient(to right, rgba(166, 34, 37, 1.0), rgba(241, 53, 57, 1.0)) !important;

}

.uk-navbar-container:not(.uk-navbar-transparent) {
background: none;
}

.uk-navbar-nav>li>a {
color:#fff;
font-size:16px;
font-weight:500;
}

.uk-navbar-nav>li>a:hover {
color:#fff;
border-bottom:3px solid #fff;
}

.uk-navbar-nav>li.uk-active>a {
color:#fff;
border-bottom:3px solid #fff;
}

.white-icon {
color: #fff !important;
}

/* END NAVIGATION */


/*   SLIDESHOW   */
.slideshow {
background: #fff;
background-position: center center !important;
position: relative !important;
background-attachment: fixed !important;
background-size: cover !important;
padding-top:0px !important;
padding-bottom:0px !important;
}



.dote-dark {
background-image: url(../../images/dote-dark.png) !important;
}

.uk-overlay-secondary {
background: rgba(67,67,67,.80) !important;
}


[class*="primary"] a, [class*="secondary"] a {
color: #ffffff !important;
}

/* BUTTONS */
.uk-button-primary {
background: #ffa217!important;
}
.uk-button-primary:hover {
background-color: #a62225 !important;
}

.button-quiz {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 250px;
    height: 58px;
    margin-top:10px;
    padding-top: 2px;
    border: none;
    border-radius: 6px;
    position: relative;
    font-weight: 900;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    overflow: hidden;
    background: #f13539;
    -webkit-transition: ease 0.3s;
    transition: ease 0.3s;
}

.button-quiz:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #f13539;
    opacity: 0;
    z-index: 1;
    -webkit-transition: ease 0.3s;
    transition: ease 0.3s;
}

.button-quiz:after {
    content: "";
    display: block;
    width: 30px;
    height: 300px;
    margin-left: 60px;
    background: rgba(255,255,255, 0.40);
    position: absolute;
    left: -40px;
    top: -150px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 0.05s;
    animation-delay: 0.05s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@-webkit-keyframes slideme { 0% { left: -30px; margin-left: 0px; }
  30% { left: 110%; margin-left: 80px; }
  100% { left: 110%; margin-left: 80px; } }

.button-quiz:hover{
    background: #b11114;
	color: #fff;
	text-decoration: none !important;
}

.quiz-btn-block {
display:inline-block;
margin:0 auto;
padding-top:20px;
}

.quiz-btn-block-white {
display:inline-block;
margin:0 auto;
padding:15px;
padding-bottom: 25px;
background:#fff;
border-radius:3px;
}

/*-----END BUTTONS-----*/



.uk-border-rounded {
    border-radius: 3px;
}

.uk-overlay-primary {
background: rgba(34,34,34,.8);
}

.uk-overlay-secondary {
background: rgba(255,255,255,.8);
}

.left-top-block p{
color:#fff;
font-weight:400;
line-height: 2.3;
} 

.right-top-block {
background:#f13539;
border-radius:3px;
padding:10px;
}

.right-top-block h4{
color:#fff;
}

.right-top-form-block {
background:#fff;
padding:10px;
text-align: left !important;
}

/*   TIMELINE   */
/*===== Vertical Timeline =====*/
#conference-timeline {
  position: relative;
  max-width: 920px;
  width: 100%;
  margin: 0 auto;
}
#conference-timeline .timeline-start,
#conference-timeline .timeline-end {
  display: table;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 900;
  text-transform: uppercase;
  background: #00b0bd;
  padding: 15px 23px;
  color: #fff;
  max-width: 5%;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}
#conference-timeline .conference-center-line {
  position: absolute;
  width: 3px;
  height: 100%;
  top: 0;
  left: 50%;
  margin-left: -2px;
  background: #00b0bd;
  z-index: -1;
}
#conference-timeline .conference-timeline-content {
  padding-top: 67px;
  padding-bottom: 67px;
}
.timeline-article {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  margin: 20px 0;
}
.timeline-article .content-left-container,
.timeline-article .content-right-container {
  max-width: 44%;
  width: 100%;
}
.timeline-article .timeline-author {
  display: block;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #242424;
  text-align: right;
}
.timeline-article .content-left,
.timeline-article .content-right {
  position: relative;
  width: auto;
  border: 1px solid #ddd;
  background-color: #fff;
  box-shadow: 0 1px 3px rgba(0,0,0,.03);
  padding: 27px 25px;
}
.timeline-article p {
  margin: 0 0 0 60px;
  padding: 0;
  font-weight: 400;
  color: #242424;
  font-size: 14px;
  line-height: 24px;
  position: relative;
}
.timeline-article p span.article-number {
  position: absolute;
  font-weight: 300;
  font-size: 44px;
  top: 10px;
  left: -60px;
  color: #00b0bd;
}
.timeline-article .content-left-container {
  float: left;
}
.timeline-article .content-right-container {
  float: right;
}
.timeline-article .content-left:before,
.timeline-article .content-right:before{
  position: absolute;
  top: 20px;
  font-size: 23px;
  font-family: "FontAwesome";
  color: #fff;
}
.timeline-article .content-left:before {
  content: "\f0da";
  right: -8px;
}
.timeline-article .content-right:before {
  content: "\f0d9";
  left: -8px;
}
.timeline-article .meta-date {
  position: absolute;
  top: 0;
  left: 50%;
  width: 62px;
  height: 62px;
  margin-left: -31px;
  color: #fff;
  border-radius: 100%;
  background: #fff;
}
.timeline-article .meta-date .date,
.timeline-article .meta-date .month {
  display: block;
  text-align: center;
  font-weight: 900;
}
.timeline-article .meta-date .date {
  font-size: 30px;
  line-height: 40px;
}
.timeline-article .meta-date .month {
  font-size: 18px;
  line-height: 10px;
}
/*===== Vertical Timeline =====*/
#conference-timeline {
  position: relative;
  max-width: 920px;
  width: 100%;
  margin: 0 auto;
}
#conference-timeline .timeline-start,
#conference-timeline .timeline-end {
  display: table;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  background: #fff;
  padding: 15px 23px;
  color: #a62225;
  max-width: 30%;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  border-radius: 5px;
}
#conference-timeline .conference-center-line {
position: absolute;
    width: 3px;
    height: 81%;
    top: 62px;
    left: 50%;
    margin-left: -2px;
    background: #fff;
    z-index: 0;
}
@media (max-width: 767px) {
#conference-timeline .conference-center-line
top: 104px;
}
}


#conference-timeline .conference-timeline-content {
  padding-top: 10px;
  padding-bottom: 10px;
}
.timeline-article {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  margin: 20px 0;
  z-index: 10;
}
.timeline-article .content-left-container,
.timeline-article .content-right-container {
  max-width: 44%;
  width: 100%;
}
.timeline-article .timeline-author {
  display: block;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #242424;
  text-align: right;
}
.timeline-article .content-left,
.timeline-article .content-right {
  position: relative;
  width: auto;
  border: 1px solid #ddd;
  background-color: #fff;
  box-shadow: 0 1px 3px rgba(0,0,0,.03);
  padding: 27px 25px;
}
.timeline-article p {
  margin: 0 0 0 60px;
  padding: 0;
  font-weight: 400;
  color: #242424;
  font-size: 14px;
  line-height: 24px;
  position: relative;
}
.timeline-article p span.article-number {
position: absolute;
    font-weight: 500;
    font-size: 30px;
    top: 10px;
    left: -70px;
    color: #8B0159;
}
.timeline-article .content-left-container {
  float: left;
}
.timeline-article .content-right-container {
  float: right;
}
.timeline-article .content-left:before,
.timeline-article .content-right:before{
  position: absolute;
  top: 20px;
  font-size: 23px;
  font-family: "FontAwesome";
  color: #fff;
}
.timeline-article .content-left:before {
  content: "----";
  right: -30px;
}
.timeline-article .content-right:before {
  content: "----";
  left: -30px;
}
.timeline-article .meta-date {
  position: absolute;
  top: 0;
  left: 50%;
  width: 62px;
  height: 62px;
  margin-left: -31px;
  color: #a62225;
  border-radius: 100%;
  background: #fff;
}
.timeline-article .meta-date .date,
.timeline-article .meta-date .month {
  display: block;
  text-align: center;
  font-weight: 900;
}
.timeline-article .meta-date .date {
  font-size: 30px;
  line-height: 40px;
}
.timeline-article .meta-date .month {
  font-size: 16px;
  line-height: 10px;
}
/*===== // Vertical Timeline =====*/

/*===== Resonsive Vertical Timeline =====*/
@media only screen and (max-width: 830px) {
  #conference-timeline .timeline-start,
  #conference-timeline .timeline-end {
    margin: 0;
  }
  #conference-timeline .conference-center-line {
    margin-left: 0;
    left: 50px;
  }
  .timeline-article .meta-date {
    margin-left: 0;
    left: 20px;
  }
  .timeline-article .content-left-container,
  .timeline-article .content-right-container {
    max-width: 100%;
    width: auto;
    float: none;
    margin-left: 110px;
    min-height: 53px;
  }
  .timeline-article .content-left-container {
    margin-bottom: 20px;
  }
  .timeline-article .content-left,
  .timeline-article .content-right {
    padding: 10px 25px;
    min-height: 65px;
  }
  .timeline-article .content-left:before {
    content: "----";
    right: auto;
    left: -30px;
  }
  .timeline-article .content-right:before {
    display: none;
  }
}
@media only screen and (max-width: 400px) {
  .timeline-article p {
    margin: 0;
  }
  .timeline-article p span.article-number {
    display: none;
  }
  
}
/*===== // Resonsive Vertical Timeline =====*/

/*FORMS*/
.uk-form-label {
    color: #333;
    font-size: .875rem;
}

.uk-checkbox:checked, .uk-checkbox:indeterminate, .uk-radio:checked {
    background-color: #a62225 !important;
    border-color: transparent;
}

#gotoTop {
    color: #ffffff !important;
    width: 50px !important;
    height: 50px !important;
    display: none;
    z-index: 999;
    bottom: 40px;
}


.dot-bg {
background: rgba(0,0,0,0.4);
background-image: url(../../images/dote-dark.png);
color: #fff;
}

.white-bg {
background: rgba(255,255,255,0.4);
}

.you-wish {
display:block;
display: block;
margin: 0 auto;
text-align: left;
padding-top: 10px;
padding-bottom: 50px;
}

.you-wish ul {
line-height: 2.5;
}
.you-wish li {
font-size:20px;
font-weight:500;
color: #fff;
line-height: 1.5;
}

/*  ACCORDION  */
.uk-h3.uk-accordion-title {
    margin: 0;
    background: #ffd7d8;
    padding: 10px;
    border-top-left-radius: 25px;
    border-bottom-right-radius: 25px;
}

.uk-accordion-title::before {
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23fff%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23fff%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E);
    background-color: #a62225;
    border-radius: 50%;
    margin-right: 10px;
    float: left;
}

.uk-open > .uk-accordion-title::before {
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23fff%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%3C%2Fsvg%3E);
}